<!DOCTYPE html>
<html>
<head>
	<title> You are at the activity/music/index.page </title>
</head>
<body>
  <h1><center> You are at the activity/music/listings page. </center></h1>
  <img src="http://placekitten.com/300/300">

  <div>
  	<ol type="i">
  	  <li><a href="../index.html">../index.html</a></li>
  	  <li><a href="index.html">index.html</a></li>
  	  <li><a href="listings.html">listings.html</a></li>
  	  <li><a href="reviews.html">reviews.html</a></li>
  	</ol>
  </div>
</body>
</html>